[App]
Vendor=Mozilla
Name=Firefox
Version=12.0a1
BuildID=20120104040227
SourceRepository=http://hg.mozilla.org/projects/profiling
SourceStamp=d935e1e0ee48
ID={ec8030f7-c20a-464f-9b0e-13a3a9e97384}

[Gecko]
MinVersion=12.0a1
MaxVersion=12.0a1

[XRE]
EnableProfileMigrator=1
EnableExtensionManager=1

[Crash Reporter]
Enabled=1
ServerURL=https://crash-reports.mozilla.com/submit?id={ec8030f7-c20a-464f-9b0e-13a3a9e97384}&version=12.0a1&buildid=20120104040227
